@charset "UTF-8";

#top-swiper {
    max-width: 100%;
    height: 450px;
}
#top-swiper .swiper-slide a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.swiper-pagination-bullet {
    width: 20px;
    height: 6px;
    background: #ffffff;
    border-radius: 0;
    opacity: 0.5;
}
.swiper-pagination-bullet-active {
    width: 20px;
    height: 6px;
    border-radius: 0;
    background: #ffffff;
    opacity: 1;
}



.top-title {
    padding-top: 40px;
    padding-bottom: 31px;
    text-align: center;
}
.top-title > div:nth-child(1) {
    font-size: 32px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 10px;
}
.top-title > div:nth-child(2) {
    font-size: 18px;
    font-weight: 300;
    color: #999999;
    line-height: 14px;
}

.tab .top {
    height: 46px;
    border-bottom: 2px solid #EEEEEE;
}
.tab .top_2 {
    height: 39px;
    border-bottom: 2px solid #105AA1;
}
.tab .top_mar{
    margin-top: 31px;
}
.tab .left {
    font-size: 18px;
    font-weight: bold;
    line-height: 46px;
    display: inline-block;
    border-bottom: 2px solid #105AA1;
}
.tab .unhover {
    color: #999;
}
.tab .text-select {
    color: #105AA1!important;
}
.tab .right {
    font-size: 12px;
    min-width: 50px;
    text-align: center;
    font-weight: 400;
    color: #105AA1;
    border: 1px solid #105AA1;
    border-radius: 9px;
    padding: 0 5px;
}

.tab-zdtj{
    margin-top: -10px;
    margin-bottom: -10px;
}
.tab-zdtj .right {
    font-size: 12px;
    min-width: 50px;
    text-align: center;
    font-weight: 400;
    color: #105AA1;
    border: 1px solid #105AA1;
    border-radius: 9px;
    padding: 0 5px;
}
.tab-zdtj .right:hover{
    color: #D6000F;
    border: 1px solid #D6000F;
}
.tab-zdtj .float-right{
    float: right;
}
.tab .right:hover {
    background: #105AA1;
    color: #fff;
}
.tab .right-bg {
    background: #105AA1;
    color: #FFFFFF;
    border-radius: 9px;
}
.tab .right-bg:hover {
    background: #fff;
}



.img-list {
    margin-left: -10px;
    margin-right: -10px;
}
.img-list > div {
    text-align: center;
    border: 1px solid #DDDDDD;
    width: 285px;
    margin: 10px;
    cursor: pointer;
    position: relative;
}
.img-list > div:hover{
    box-shadow: 0 0 5px #999999;
}
.text-border{
    border: 1px solid #DDD;
}
.img-list img:first-child {
    width: 285px;
    height: 214px;
}
.img-list img:last-child {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 70px;
    width: 60px;
    height: 60px;
    overflow: hidden;
    /*background: rgba(0,0,0,0.4);*/
    /*border: 2px solid #FFFFFF;*/
    border-radius: 50%;
}
.img-list .label {
    width: calc(100% - 20px);
    height: 38px;
    margin: 10px 10px 20px;
    text-align: left;
}
.img-list .label-text{
    margin: 16px 10px!important;
}
.img-list .label:hover {
    color: #105AA1;
}

.gyqy-list{
    margin-top:10px;
    margin-bottom: -10px;
}
.gyqy-list > div {
    text-align: center;
    border: 0!important;
    width: 285px!important;
    margin: 10px;
    cursor: pointer;
    position: relative;
}
.gyqy-list img:first-child {
    width: 285px!important;
    height: 214px!important;
}
.gyqy-list .gyqy-label{
    position: absolute;
    left: 0;
    bottom:0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-align: left;
    box-sizing: border-box;
    padding:0 12px;
    background: #000000;
    opacity: 0.6;
    z-index: 2;
}


.right-service{
    position:fixed;
    z-index: 20;
    right:80px;
    bottom:200px;
    width: 50px;
    height: 152px;
    background: #FFFFFF;
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.18);
}
.right-service .item-img{
    margin:15px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.right-service .line{
    width: 25px;
    margin:0 auto;
    height: 1px;
    background: #CCCCCC;
}
.right-service-back{
    position:relative;
}
.right-service-back:hover .right-tips{
    display:block;
}
.right-tips{
    position:absolute;
    top: 0;
    left:-150px;
    display:none;
}
.tip-service{
    width: 150px;
    height: 44px;
    background: #105AA1;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    text-align: center;
    line-height: 44px;
    color:#fff;
}
.tip-qr{
    width: 150px;
    height: 150px;
    background: #105AA1;
}

.banner_1 {
    background-image: url("../images/banner_1.jpg");
    width: 1200px;
    height: 120px;
}
.banner_2 {
    background-image: url("../images/banner_2.jpg");
    width: 1200px;
    height: 120px;
}

.bottom-mar{
    margin-bottom:80px!important;
}

.table-list{
    width: 100%;
}
.table-list .bar {
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 20px;
}
.table-list .bar span {
    margin-right: 10px;
    font-size: 18px;
}
.table {
    margin-top: 20px;
    width: 100%;
}
.table table {
    width: 100%;
    border-width: 0;
    border-collapse:collapse;
}
.table table th {
    height: 40px;
    background: #F9F9F9;
    color: #666666;
    font-weight: 400;
}
.table .td_1 {
    color: #999999;
    font-weight: 400;
}
.table .td_2 {
    color: #333333;
    font-weight: 400;
    margin-left: 50px;
}
.table .td_3 {
    color: #105AA1;
    font-weight: 400;
}
.table table td {
    height: 50px;
}
.table table tr:hover {
    background: #F9F9F9;
}
.table table tr {
    border: 1px solid #DDDDDD;
}
.table table p {
    margin: 0 10px;
}
.table table a {
    color: #333333;
}
.table table a:hover {
    color: #105AA1;
}


.ejy {
    margin-top: 20px;
    height: 560px;
}
.header{
    border-bottom: 0px !important;
}
.banner_1 {
    cursor: pointer;
}
.banner_2 {
    cursor: pointer;
}
